@charset "gb2312";
/* CSS Document */
/*CSS for all*/
html,body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,object,iframe,form,blockquote,fieldset,input,textarea,code,address,caption,cite,code,em,i,ins{margin:0; padding:0; font-style:normal; font-size:12px; font-weight:normal;}
ul,ol,li{list-style:none;}
fieldset,img{border:none;}
caption,th{text-align:left;}
table{border-spacing:0;}
body{font-family:宋体,Tahoma, Geneva, sans-serif; color:#4f4f4f; background:#e3e3e3 url(../images/top_bg.jpg) top center no-repeat;}
td,input,textarea,select{font-size:12px;}
textarea{line-height:18px;}

a{text-decoration:none; color:#8a8a8a;}
a:hover{color:#cc0000;text-decoration:none;}


#MultiPage{padding:10px 0; float:right; border:0px solid #000; margin:0 auto;}
#MultiPage span{float:left; display:inline; line-height:17px; height:17px; margin-right:4px; font-size:12px; font-weight:bold;}
#MultiPage a{border:1px solid #66461d; display:inline; background:#d6d6d6; float:left; overflow:hidden; padding:0 5px; color:#71202f; line-height:17px; height:17px; margin-right:3px; text-decoration:none;}
#MultiPage a:hover {border:1px solid #c11e0d; background:#FFF; color:#676568; text-decoration:none;}
#MultiPage a.click{border:1px solid #c11e0d; background:#999; color:#FFF; float:left;}
#MultiPage a.uclick{border:1px solid #dedede; background:#fafafa; color:#cccccc; float:left;}
#MultiPage .txtinput{float:left; line-height:17px; height:17px; width:20px; padding:0 2px; font-size:12px; margin-right:4px;}
#MultiPage .button{float:left; line-height:15px; height:19px; width:40px; padding:0 2px; font-size:12px; margin-right:4px;}

#MultiPage_1{padding:0; overflow:hidden; border:0px solid #000;}
.MultiPage{margin:0 auto;}
.MultiPage span{float:left; display:inline; line-height:17px; height:17px; margin-right:4px; font-size:12px; font-weight:bold;}
.MultiPage a{border:1px solid #66461d; display:inline; background:#e0c68d; float:left; overflow:hidden; padding:0 5px; color:#71202f; line-height:17px; height:17px; margin-right:3px; text-decoration:none;}
.MultiPage a:hover {border:1px solid #c11e0d; background:#FFF; color:#676568; text-decoration:none;}
.MultiPage a.click{border:1px solid #c11e0d; background:#c11e0d; color:#FFF; float:left;}
.MultiPage a.uclick{border:1px solid #dedede; background:#fafafa; color:#cccccc; float:left;}
.MultiPage .txtinput{float:left; line-height:17px; height:17px; width:20px; padding:0 2px; font-size:12px; margin-right:4px;}
.MultiPage .button{float:left; line-height:15px; height:19px; width:40px; padding:0 2px; font-size:12px; margin-right:4px;}

.clearDiv{clear:both; font-size:0; line-height:0; height:0; overflow:hidden; background:none;}
.noInfo{line-height:50px; font-size:14px; font-weight:bold; padding:10px 0 0 20px;}

.hScape01{height:0px; overflow:hidden; margin:0 auto; font-size:0;}
.hScape03{height:3px; overflow:hidden; margin:0 auto; font-size:0;}
.hScape05{height:5px; overflow:hidden; margin:0 auto; font-size:0;}
.hScape10{height:10px; overflow:hidden; margin:0 auto; font-size:0;}
.hScape15{height:15px; overflow:hidden; margin:0 auto; font-size:0;}

.txtInput{height:18px; line-height:18px; padding:0 5px;}
/*CSS for all end*/

/*Body*/
#Body{margin:0 auto; padding:0; width:1002px; overflow:hidden;}

#Header{margin:0 auto; height:245px; overflow:hidden;text-align:center; width:1002px; background: url(../images/top.jpg) top no-repeat;}
#Menu { float:left; height:61px; overflow:hidden;text-align:center; width:1002px; background:url(../images/menu_bg.jpg);}
#Menu li{ float:left; height:55px; overflow:hidden;text-align:center; width:134px; background:url(../images/menu_bg_line.jpg) right no-repeat; padding:0;}
#Menu p.s1{ float:left; height:55px; overflow:hidden;text-align:center; width:134px; color:#fff;font-size:14px;font-family:微软雅黑，arial,; padding:0;}
#Menu p.s2{ float:left; height:55px; overflow:hidden;text-align:center; width:134px; color:#000; font-size:14px;font-family:微软雅黑，arial, ; background:url(../images/menut_bg.png) top center no-repeat; padding:0px 0 0 0;cursor:pointer;}
#ban { height:360px; width:980px; margin:0px auto; background:#474747; text-align:center; padding:10px 0 0 0;}

/*主体内容*/
#mainDiv{margin:0 auto; width:940px; background:#fff; border:1px solid #d9d9d9; padding:19px;}

#in_div01{margin:0 auto; width:100%; height:323px; overflow:hidden;}
#in_div01 #left{ float:left; width:685px; height:323px; padding:0; overflow:hidden;}
#in_div01 #left #title{ float:right; width:683px; height:30px; border:1px solid #d8d8d8; background:url(../images/in_about_t.jpg); padding:0; overflow:hidden;}
#in_div01 #left #main{ float:right; width:645px; height:253px; background:url(../images/in_about_bg.jpg) top no-repeat; padding:20px; overflow:hidden;}
#in_div01 #left #main #about{ float:left; width:320px; height:190px; padding:0; overflow:hidden;}
#in_div01 #left #main #pic{ float:right; width:284px; height:174px; padding:8px; overflow:hidden; border:1px solid #d8d8d8; text-align:center;}
#in_div01 #left #main #contact{ float:left; width:645px; height:65px; padding:0px; margin:20px 0 0 0; overflow:hidden;}
#in_div01 #left #main #contact p{ float:left; width:412px; height:auto; padding:0px; overflow:hidden;}

#in_div01 #right{ float:right; width:192px; height:250px; overflow:hidden; background:url(../images/in_service_bg.jpg);padding:73px 0 0 35px;}
#in_div01 #service{ float:left; width:185px; height:220px; overflow:hidden;  }
#in_div01 #service li{ float:left; width:185px; height:32px; overflow:hidden;}

#in_div02{margin:0 auto; width:100%; height:auto; overflow:hidden;}
#in_div02 #title{ float:left; width:940px; height:74px; overflow:hidden; background:url(../images/in_case_bg.jpg);}
#in_div02 #main{ float:left; width:902px; height:auto; overflow:hidden; padding:18px 18px 0 18px; border-bottom:1px solid #d8d8d8;border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;}
#in_div02 #main ul{ float:left; width:1050px; overflow:hidden;}
#in_div02 #main li{ float:left; width:215px; height:220px; overflow:hidden; padding:0px 15px 15px 0; text-align:center; overflow:hidden;}
#in_div02 #main li p{ float:left; width:215px; overflow:hidden;}
#in_div02 #main li img{ float:left; width:200px; height:200px;text-align:center; overflow:hidden;}


#in_div03{margin:0 auto; width:100%; height:auto; overflow:hidden;}
#in_div03 #title{ float:left; width:938px; height:31px; overflow:hidden; background:url(../images/linkt_bg.jpg) top repeat-x;border:1px solid #d8d8d8;}
#in_div03 #title p{ border:1px solid #fff; width:916px; height:23px; padding:5px 0 0 20px;}
#in_div03 #main{ float:left; width:900px; height:auto; overflow:hidden; padding:20px 20px 0 20px;background:url(../images/link_bg.jpg) 0px 0px no-repeat;}
#in_div03 #main ul{ float:left; width:1000px; overflow:hidden; }
#in_div03 #main li{ float:left; width:110px; height:30px; overflow:hidden; padding:0px 20px 10px 0;text-align:center;}

#page_title {height:69px; width:100%; text-align:center;overflow:hidden;}
#page_tt { float:left;height:50px; width:auto;overflow:hidden; padding:0 25px 0 25px; font-size:14px; color:#919191; line-height:25px; font-family:微软雅黑;}
#page_tnow { float:left;height:35px; width:680px;overflow:hidden; padding:0 0 0 15px; font-size:12px; color:#919191; line-height:35px; font-family:微软雅黑,宋体; background:url(../images/page_tbg.jpg) bottom no-repeat; letter-spacing:1px;}

#page_main{margin:0 auto; float:left; width:860px; padding:15px 30px 10px 30px; overflow:hidden;}

#page_casemain{margin:0 auto; float:left; width:680px; padding:0px; overflow:hidden;}
#page_casemain ul{ float:left; width:700px; overflow:hidden;}
#page_casemain li{ float:left; width:215px; height:220px; padding:0px 15px 30px 0; text-align:center; overflow:hidden;}
#page_casemain li p{ float:left; width:215px; overflow:hidden;}
#page_casemain li img{ float:left; width:200px; height:200px;text-align:center; overflow:hidden;}

#page_newsview { margin:0 auto;width:680px;float:left; }
#page_newsview .ptitle{float:left; height:60px; width:620px; overflow:hidden; font-size:18px; color:#f00;  padding:0 15px 0 15px; font-weight:bold; text-align:center; border-bottom:1px solid #999;}
#page_newsview .pcontent{{float:left; height:auto; width:620px; margin:20px 0 20px 0; padding:0 15px 0 15px; overflow:hidden; background:url(../images/news_linebg.gif) bottom repeat-x;}
#page_newsview .pre{float:left; height:30px; width:320px; overflow:hidden; margin:10px 0 0 0;}
#page_newsview .next{float:right; height:30px; width:320px; overflow:hidden; margin:10px 0 0 0;}

.page_join { margin:0 auto;width:620px;float:left; padding:0 15px 10px 15px; background:url(../images/line02.jpg) bottom repeat-x;}
.page_join .t1{ font-size:14px; color:#e73838; line-height:42px; width:300px; float:left;}
.page_join .date{ font-size:12px; color:#a7a7a7; line-height:42px; width:80px; float:right;}
.page_join p{ line-height:24px;width:620px; float:left;}

#page_case_r{margin:0 auto; float:right; width:212px; padding:0px; overflow:hidden;}
#page_case_r #c_menu{margin:0 auto; float:right; width:212px; padding:57px 0 0 0; background:url(../images/page_caselist_bg.jpg) top no-repeat; overflow:hidden;}
#page_case_r #c_menu ul{margin:0 auto; width:180px; overflow:hidden;}
#page_case_r #c_menu li{margin:0 auto; float:right; width:180px; height:40px; background:url(../images/line01.jpg) bottom repeat-x; text-align:center; overflow:hidden;}

#page_case_r #contact{margin:38px 0 0 0; float:right; width:212px; padding:75px 0 0 0; background:url(../images/contact_t.jpg) top no-repeat; overflow:hidden;}
#page_case_r #contact li{margin:0 auto; width:212px; height:85px; padding:0; text-align:center; color:#a80000; font-size:12px; line-height:30px; background:url(../images/line02.jpg) bottom repeat-x; overflow:hidden;}

/*版权信息*/
#Footer{margin:0 auto; overflow:hidden; height:auto; width:980px; }
#Footer #menu{margin:0 auto; overflow:hidden; height:38px; width:980px; background:#c3c3c3; text-align:center; line-height:38px;}
#Footer #copyright{margin:0 auto; padding:10px 0 0px 0; width:980px;  text-align:center; color:#828282; line-height:28px }


/*链接*/
.t_menu {font-family:微软雅黑;font-size:16px;color: #fff;letter-spacing:1px; line-height:61px;}
a.t_menu:link {text-decoration: none;color: #fff;}
a.t_menu:visited {text-decoration: none;color: #fff;}
a.t_menu:hover {text-decoration: none;	color: #000; }
a.t_menu:active {text-decoration: none;}

.t_menu2 {font-family:微软雅黑;font-size:12px;color: #000;letter-spacing:1px; }
a.t_menu2:link {text-decoration: none;color: #000;}
a.t_menu2:visited {text-decoration: none;color: #000;}
a.t_menu2:hover {text-decoration: none;	color: #cc0000; }
a.t_menu2:active {text-decoration: none;}

.t_main {font-family:arial, 宋体;font-size:12px;line-height:24px;color: #5b5b5b;letter-spacing:1px}
a.t_main:link {text-decoration: none;color: #5b5b5b;}
a.t_main:visited {text-decoration: none;color: #5b5b5b;}
a.t_main:hover {text-decoration: none;	color: #003399;}
a.t_main:active {	text-decoration: none;}

.t_contact {font-family:arial, 宋体;font-size:14px;line-height:24px;color: #949090;letter-spacing:1px; font-weight:bold;}
a.t_contact:link {text-decoration: none;color: #5b5b5b;}
a.t_contact:visited {text-decoration: none;color: #5b5b5b;}
a.t_contact:hover {text-decoration: none;	color: #003399;}
a.t_contact:active {	text-decoration: none;}
.t_contact2 {font-family:arial, 宋体;font-size:12px;line-height:18px;color: #000;letter-spacing:1px; }

.t_case {font-family:arial, 宋体;font-size:12px;line-height:30px;color: #919191;letter-spacing:1px}
a.t_case:link {text-decoration: none;color: #919191;}
a.t_case:visited {text-decoration: none;color: #919191;}
a.t_case:hover {text-decoration: none;	color: #000;}
a.t_case:active {	text-decoration: none;}

.t_cmenu {font-family:arial, 宋体;font-size:14px;line-height:40px;color: #787878;letter-spacing:1px}
a.t_case:link {text-decoration: none;color: #787878;}
a.t_case:visited {text-decoration: none;color: #787878;}
a.t_case:hover {text-decoration: none;	color: #000;}
a.t_case:active {	text-decoration: none;}

.t_news {font-family:arial, 宋体;font-size:12px;line-height:24px;color: #4f4f4f;letter-spacing:1px}
a.t_news:link {text-decoration: none;color: #4f4f4f;}
a.t_news:visited {text-decoration: none;color: #4f4f4f;}
a.t_news:hover {text-decoration: none;	color: #000;}
a.t_news:active {	text-decoration: none;}

.t_link {font-family:arial, 宋体;font-size:12px;color: #525355;letter-spacing:1px; line-height:26px;}
a.t_link:link {text-decoration: none;color: #525355;}
a.t_link:visited {text-decoration: none;color: #525355;}
a.t_link:hover {text-decoration: none;	color: #cc0000;}
a.t_link:active {text-decoration: none;}

.tdate {font-family:arial, 宋体;font-size:12px;line-height:30px;color: #7f8283;letter-spacing:0px}
.t_01 {font-family:arial, font-size:1px;}

.k_search{height:21px; width:150px; background:#f4f4f4; border:1px solid #d1d1d1; color:#838383; line-height:21px; padding:0 0 0 5px;} 
